name = "Mining Utility"
filename = "miningutility-1.2.7+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "93d1765a037da73d6c04a27152f9ce7423d12bf1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4774565
project-id = 478230
